.sibling-categories-display{
	display: flex;
	flex-wrap: wrap;
	gap: 15px;
	padding-top: 50px;
	
}

.sibling-category-item {
	display: flex;
}

.sibling-category-item a {
	background-color: #FFE3E9;
	border-radius: 50px;
	padding: 8px 25px;
	color: #68323F;
	font-weight: 800;
	font-size: 15px;
	line-height: normal;
	display: flex;
	align-items: center;
}


@media(max-width: 850px) {
	.sibling-categories-display {
		padding-top: 0px;
		gap: 10px;
	}
	
	.sibling-category-item a {
		padding: 6px 25px;
		font-size: 13px;
	}
	
	.sibling-category-item a {
		width: 100%;
	}
	
	.sibling-category-item {
		width: calc(50% - 10px);
	}
}